XPressME Integration Kit

フォーラム

Re: Error in block

#3257
匿名
ゲスト

Thanks Toemon for your quick reply. I downloaded the new config_from_xoops.class.php and replaced the old one, but I am still getting the same message under the widget block.

Any suggestions?